/* CSS Document */

.bordoExt {
	border: 1px solid #666666;
}
.testo {
	padding: 3px;
}
.testo p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px;
	margin: 0px;
	color: #666666;
}
.testo h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	margin: 0px;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.testo h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	color: #666666;
	font-weight: bold;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.testo .span1 {
	font-size: 13px;
	color: #003163;
}
form {
	margin: 0px;
	padding: 0px;
}
form input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999999;
	margin: 0px;
	padding: 2px;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}
form textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 2px;
	border: 1px solid #999999;
}
.titoloArea{
	margin-top:10px;padding-top:10px; border-top:1px solid #999999;
}
.titoloAreaTop{
margin-top:5px;
margin-left:auto;
margin-right:auto;
}
.prenotazione{
display:block; margin-top:5px; margin-bottom:5px; padding-top:4px; padding-bottom:4px; border-top:#999999 solid 1px; border-bottom:#999999 1px solid;
}
.formNewsLetter{
display:block; margin-top:4px; margin-left:auto; margin-right:auto; padding:4px; width:230px; background-color:#FFFFCC; margin-bottom:5px; border:1px solid #CC0000;
}
.puntoLista{
margin-right:2px;
}
.fotoCentro{
	margin-bottom:5px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	border: 1px solid #999999;
}
.linkRossoGrande a {
	color: #CC0000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}

.linkRossoGrande {
	color: #333333;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	
}
.areaLink a {
	color: #003163;
	text-decoration: none;
}
.areaLink a:hover {
	color: #003163;
	text-decoration: underline;
}
.categoriePaniere {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	color: #FF6600;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 10px;
}
<!--  iiniziano stili usati da interweb-->
 <!-- STILI PANIERE / CATALOGO -->
 .listTable {
	width: 100%;
}
 .listProdotti {
	margin: 2px;
	border:#CCCCCC 1px solid;
	padding:5px;
	
	width: 228px;
}
 .listProdotti h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-top:0px; 
	margin-bottom:3px;
	text-align:right;
	display:block;
}
.listProdotti h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	margin-top:1px; 
	margin-bottom:1px;
}
.listProdotti img {
	border: 0px solid #666666;
	float: right;
	margin-left: 10px;
}
.listProdotti .vecchioprezzo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #999999;
	margin-top:2px; 
	margin-bottom:5px;
}

.listProdotti .nuovoprezzo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	color: #cc0000;
	margin-top:1px; 
	margin-bottom:1px;
	text-align:right;
}
.listProdotti a {
	color: #000000;
	text-decoration: none;
}
 <!-- STILI NEWS -->
 <!-- news1 ( lista news ) -->
.news1 h1 {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
	margin: 0px;
	margin-left:5px;
	margin-right:5px;
	text-align: left;
}
.news1 h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	margin: 0px;
	text-align: left;
}
.news1 h1 {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
	margin: 0px;
	margin-left:5px;
	margin-right:5px;
	text-align: left;
}
.tabellaNews1 td {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.news1 a{
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
.news1 img {
	float: left;
	height: 60px;
	width: 60px;
	margin-right: 5px;
	margin-left: 5px;
	border: 1px solid #666666;
}
.news2 {
font-family: Arial, Helvetica, sans-serif;
 margin:10px;
}
.news2 h1 {
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	margin: 0px;
}
.news2 h2 {
	font-size: 13px;
	font-weight: bold;
	font-style:italic;
	color: #666666;
	margin: 0px;
	text-align: left;
}
.news2 p {
	font-size: 12px;
}
.news2 a {
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
.tabellaNews2 td {
	padding-top: 5px;
	padding-bottom: 5px;
}
.formNewsLetter a{
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
.elencoServizi{
margin-left:15px;
}
.listaServizi a{
	text-decoration:none;
	color:#090;
}